Bug 1818146 - python-peewee-3.13.2 is available
Summary: python-peewee-3.13.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-peewee
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Viliam Križan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-27 20:13 UTC by Upstream Release Monitoring
Modified: 2020-04-11 22:21 UTC (History)
3 users (show)

Fixed In Version: python-peewee-3.13.2-1.fc30 python-peewee-3.13.2-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-11 21:51:21 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.13.2 (#1818146) (1.00 KB, patch)
2020-03-27 20:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-27 20:13:06 UTC
Latest upstream release: 3.13.2
Current version/release in rawhide: 3.13.1-2.fc32
URL: http://docs.peewee-orm.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6341/

Comment 1 Upstream Release Monitoring 2020-03-27 20:13:10 UTC
Created attachment 1674173 [details]
[patch] Update to 3.13.2 (#1818146)

Comment 2 Upstream Release Monitoring 2020-03-27 20:16:38 UTC
the-new-hotness/release-monitoring.org's scratch build of python-peewee-3.13.2-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42806214

Comment 3 Fedora Update System 2020-04-03 09:45:29 UTC
FEDORA-2020-b7c4e34594 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b7c4e34594

Comment 4 Fedora Update System 2020-04-03 09:46:03 UTC
FEDORA-2020-f7b9aeeb79 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f7b9aeeb79

Comment 5 Fedora Update System 2020-04-04 02:41:09 UTC
FEDORA-2020-b7c4e34594 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b7c4e34594`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b7c4e34594

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-04-04 03:57:54 UTC
FEDORA-2020-f7b9aeeb79 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f7b9aeeb79`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f7b9aeeb79

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-04-11 21:51:21 UTC
FEDORA-2020-f7b9aeeb79 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-04-11 22:21:32 UTC
FEDORA-2020-b7c4e34594 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.